﻿

 .column{border: 1px solid #cccccc;display: inline-block;float: right;margin: 5px 5px 15px;padding: 5px;width: 46%;min-height:200px;}
 .PopUpHeader{background-color: #f0f3c2;color: #c17c3e;font-family: Tahoma;font-size: 10px;font-weight: bold;height: 25px;margin: 10px;text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
        .PopUpContent div       {            display: block;            float: right;        }
        .Btn_Go        {            width: 47px;            height: 21px;            vertical-align: bottom;            margin: 0px;            border: 0px;            cursor: pointer;            background: url('/Pages/Images/MasterPage/RightMenu/loginBtn.png') no-repeat center center;            display: inline-block;                                           }       
        .PopUpPanel
        {
            background-position: center center;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 4000;
            display: none;
            background-color: #000;
            opacity: 0.4;
            filter: alpha(opacity=60); /* For IE8 and earlier */
            cursor: default;
            background-image: none;
        }
        .PopUpContent
        {
            background-color: #FEF9ED;
            border: 1px solid #F8DFAB;
            border-radius: 4px 4px 4px 4px;
            cursor: default;
            display: none;
            font-size: 12px;
            left: 20%;
            margin-left: auto;
            margin-right: auto;
            padding: 25px;
            position: absolute;
            right: 20%;
            top: 100px;
            width: 400px;
            z-index: 5000;
        }
        .PopUpTitleBar
{
    background-color: #FF9900;
    border-radius: 4px 4px 4px 4px;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
        .PopUpClose
        {
            cursor: pointer;
            left: 3px;
            position: absolute;
            top: 3px;
        }
        .PopUpContent div
        {
            display: block;
            float: right;
        }
        .PopUpContent span
        {
            color: #000000;
            float: right;
            direction:rtl;
        }
    #PopUp_Register_Form input[type=text] ,  #PopUp_Register_Form input[type=password] ,    #PopUp_Register_txtEmail, #PopUp_Register_txtPassword, #PopUp_Login_TxtEmail, #PopUp_Login_TxtPassword, #PopUp_QuickRegister_Email, #PopUp_QuickRegister_Password, #PopUp_QuickRegister_PasswordConfirm{border: 1px solid #CCCCCC;color: inherit;font-family: inherit;height: 16px;margin-top: 5px;padding-left: 10px;text-align: left;width: 150px;}        
        #PopUp_WaitingPanel
        {
             background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3000;
    display: none;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
    cursor: wait;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-image: url('../../cp/images/loadingwait.gif');
    background-repeat: no-repeat;
        }
   
   
   .closeBtn {left: 5px;position: absolute;top: 6px; }
   
   
   @media screen and (max-width: 980px) 
   {
       body{ border-color:red}
       #AlertPanel, #ConfirmPanel, .AlertPanel{width:80% !important; left:10% !important}
   }
   
   @media screen and (max-width: 920px) 
   {
         body{ border-color:blue}
   }
   
   @media screen and (max-width: 800px) 
   {
        body{ border-color:green}
   }
   @media screen and (max-width: 750px) 
   {
       body{ border-color:orange}
       .column{display: block;float: none;margin: auto auto 20px;width: 60%;}
   }

  @media screen and (max-width: 580px) 
  {
      body{ border-color:Aqua}
       #AlertPanel, #ConfirmPanel, .AlertPanel{width:90% !important; left:5% !important}
       .column{display: block;float: none;margin: auto auto 20px;width: 90%;}
       #PopUp_Register_Form input[type="text"], #PopUp_Register_Form input[type="password"], #PopUp_Register_txtEmail, #PopUp_Register_txtPassword, #PopUp_Login_TxtEmail, #PopUp_Login_TxtPassword, #PopUp_QuickRegister_Email, #PopUp_QuickRegister_Password, #PopUp_QuickRegister_PasswordConfirm{ width:100px !important;}
  }
   